SRT-PLAY(1)

NAME
srt-play - SRT subtitle processing tool

DESCRIPTION
usage: srt play [-h] [--input FILE] [--no-strict] [--debug]

    [--ignore-parsing-errors] [--encoding ENCODING]

Play subtitles with correct timing to stdout.

  options:

-h, --help
    show this help message and exit

--input FILE, -i FILE
    the file to process (default: stdin)

--no-strict
    allow blank lines in output, your media player may explode

--debug
    enable debug logging

--ignore-parsing-errors, -c
    try to keep going, even if there are parsing errors

--encoding ENCODING, -e ENCODING
    the encoding to read/write files in (default: utf8)

  examples:

    Play a subtitle

    $ srt play -i foo.srt